# Suspend email account outgoing mail

This function rejects outgoing mail for a suspended email account. This function does not disable a user's login credentials or access permissions to their email account.

Notes:

* To suspend a user's login credentials and prevent authenticated connections to the email account, use the UAPI Email::suspend_login function.
* To allow an email account to send mail, use the UAPI Email::unsuspend_outgoing function.
* To hold outgoing mail in Exim's queue, use the UAPI Email::hold_outgoing function.

Important:

When you disable the Send Mail role, the system disables this function.

Endpoint: GET /Email/suspend_outgoing
Version: 11.138.0.19
Security: BasicAuth

## Query parameters:

  - `email` (string, required)
    The email account's username.
    Example: "username@example.com"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "suspend_outgoing"

  - `module` (string)
    The name of the module called.
    Example: "Email"

  - `result` (object)

  - `result.data` (integer)
    Whether the function succeeded.
* 1 — The function succeeded.
* 0 — The function failed.
    Enum: 0, 1

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 - Success.
* 0 - Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


